#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;">Pemilik Email <strong>${emailRekanan}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Sebelumnya perkenankan kami mengucapkan terima kasih atas partisipasi Bapak/Ibu pada Layanan Pengadaan Secara Elektronik (LPSE).
                Dengan menerima email ini maka Bapak/Ibu telah melakukan pendaftaran secara online pada Sistem Pengadaan Secara Elektronik (SPSE),
                untuk tindakan selanjutnya kami mohon Bapak/Ibu dapat mengklik atau tombol konfirmasi berikut:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table align="center" role="presentation" cellspacing="0" cellpadding="0" border="0" style="margin: auto;">
                <tr>
                    <td class="button-td button-td-primary" style="border-radius: 4px; background: #337ab7;">
                        <a class="button-a button-a-primary" href="${link}" style="background: #337ab7;
                        border: 1px solid #337ab7; font-family: sans-serif; font-size: 15px; line-height: 15px;
                        text-decoration: none; padding: 13px 17px; color: #ffffff; display: block; border-radius: 4px;">Konfirmasi</a>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Jika tidak bisa, silakan klik link berikut atau copy dan paste di browser <a href="${link}">${link}</a>
            </p>
        </td>
    </tr>
*{    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Jika perusahaan asing, silakan klik tombol konfirmasi berikut:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table align="center" role="presentation" cellspacing="0" cellpadding="0" border="0" style="margin: auto;">
                <tr>
                    <td class="button-td button-td-primary" style="border-radius: 4px; background: #337ab7;">
                        <a class="button-a button-a-primary" href="${linkAsing}" style="background: #337ab7;
                        border: 1px solid #337ab7; font-family: sans-serif; font-size: 15px; line-height: 15px;
                        text-decoration: none; padding: 13px 17px; color: #ffffff; display: block; border-radius: 4px;">Konfirmasi</a>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Jika tidak bisa, silakan klik link berikut atau copy dan paste di browser <a href="${linkAsing}">${linkAsing}</a>
            </p>
        </td>
    </tr>}*
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasama yang baik kami ucapkan terimakasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">Pengelola LPSE</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;">Email Owner <strong>${emailRekanan}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Previously, allow us to thank you for your participation in the Electronic Procurement Service (LPSE).
                By receiving this email, Mr / Ms have registered online at the Electronic Procurement System (SPSE),
                for further action we ask you to click on the following confirmation button:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table align="center" role="presentation" cellspacing="0" cellpadding="0" border="0" style="margin: auto;">
                <tr>
                    <td class="button-td button-td-primary" style="border-radius: 4px; background: #337ab7;">
                        <a class="button-a button-a-primary" href="${link}" style="background: #337ab7;
                        border: 1px solid #337ab7; font-family: sans-serif; font-size: 15px; line-height: 15px;
                        text-decoration: none; padding: 13px 17px; color: #ffffff; display: block; border-radius: 4px;">Confirmation</a>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                If that doesn't work, please click on the following link or copy and paste in the browser <a href="${link}">${link}</a>
            </p>
        </td>
    </tr>
    *{    <tr>
    <td class="simple">
        <p style="margin: 0;">
            If a foreign company, please click the following confirmation button:
        </p>
    </td>
</tr>
    <tr>
        <td class="simple">
            <table align="center" role="presentation" cellspacing="0" cellpadding="0" border="0" style="margin: auto;">
                <tr>
                    <td class="button-td button-td-primary" style="border-radius: 4px; background: #337ab7;">
                        <a class="button-a button-a-primary" href="${linkAsing}" style="background: #337ab7;
                        border: 1px solid #337ab7; font-family: sans-serif; font-size: 15px; line-height: 15px;
                        text-decoration: none; padding: 13px 17px; color: #ffffff; display: block; border-radius: 4px;">Confirmation</a>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                If that doesn't work, please click on the following link or copy and paste in the browser <a href="${linkAsing}">${linkAsing}</a>
            </p>
        </td>
    </tr>}*
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and good cooperation we say thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">LPSE Manager</p>
        </td>
    </tr>
</table>

